uuid: f063143d-508c-4ccd-b2e8-a940decc8dc5
langcode: fr
status: true
dependencies: {  }
id: home_front
label: 'Home front'
token: false
context:
  show_warning: true
  group:
    language: false
  fallback:
    language: ''
menu:
  path: /admin/content/homefront
  weight: 0
  description: ''
